CSAMC Installation Problem

Unanswered Question
Jul 11th, 2007

I beginning to install the CSAMC under the local administator account on the server but get a prompt stating that "Your current OS configuration is not supported. The Supported is Windows Server 2003 R2 (SP1).

I am currently running Windows Server 2003 R2 Standard (SP1)

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
TradeSecrets Wed, 07/11/2007 - 06:01

Hi Kerra.

I had the same issue. Cisco does support that version. If you call tac they will tell you to ignore that message.

kerraj2004 Wed, 07/11/2007 - 06:14

But im getting this message on the OS which is supported. You had the same problem getting an error running it on Win 2k3 Standard SP1 R2?



This Discussion